update systemd scripts

Description

The systemd scripts we did for hadoop 2 are not compatible with the starting scripts in hadoop 3, we need to update them.

Status

Assignee

Gautier Berthou

Reporter

Gautier Berthou

Labels

None

Fix versions

Priority

Medium